.txC {
  text-align: center
}
.txL {
  text-align: left
}
.txR {
  text-align: right
}
.disBlock {
  display: block
}
.disNone {
  display: none
}
.mgTB10 {
  margin-top: 10px;
  margin-bottom: 10px
}
.mgTB20 {
  margin-top: 20px;
  margin-bottom: 20px
}
.mgTB40 {
  margin-top: 40px;
  margin-bottom: 40px
}
.mgTB60 {
  margin-top: 60px;
  margin-bottom: 60px
}
.mgTB80 {
  margin-top: 80px;
  margin-bottom: 80px
}
.mgTB200 {
  margin-top: 200px;
  margin-bottom: 200px
}
.pdTB10 {
  padding-top: 10px;
  padding-bottom: 10px
}
.pdTB20 {
  padding-top: 20px;
  padding-bottom: 20px
}
.pdTB40 {
  padding-top: 40px;
  padding-bottom: 40px
}
.pdTB60 {
  padding-top: 60px;
  padding-bottom: 60px
}
.pdTB80 {
  padding-top: 80px;
  padding-bottom: 80px
}
.pdTB200 {
  padding-top: 200px;
  padding-bottom: 200px
}
.mgB10 {
  margin-bottom: 10px
}
.mgB20 {
  margin-bottom: 20px
}
.mgB40 {
  margin-bottom: 40px
}
.mgB60 {
  margin-bottom: 60px
}
.mgB80 {
  margin-bottom: 80px
}
.mgB200 {
  margin-bottom: 200px
}
.pdB10 {
  padding-bottom: 10px
}
.pdB20 {
  padding-bottom: 20px
}
.pdB40 {
  padding-bottom: 40px
}
.pdB60 {
  padding-bottom: 60px
}
.pdB80 {
  padding-bottom: 80px
}
.pdB200 {
  padding-bottom: 200px
}
.mgT10 {
  margin-top: 10px
}
.mgT20 {
  margin-top: 20px
}
.mgT40 {
  margin-top: 40px
}
.mgT60 {
  margin-top: 60px
}
.mgT80 {
  margin-top: 80px
}
.mgT200 {
  margin-top: 200px
}
.pdT10 {
  padding-top: 10px
}
.pdT20 {
  padding-top: 20px
}
.pdT40 {
  padding-top: 40px
}
.pdT60 {
  padding-top: 60px
}
.pdT80 {
  padding-top: 80px
}
.pdT200 {
  padding-top: 200px
}
.bl__news {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 2em 0
}
.el__newsTtl {
  display: inline-block;
  min-width: 194px;
  padding: 3px 20px;
  margin: 0;
  font-size: 1.25rem;
  font-weight: 400;
  line-height: 1.5;
  color: #fff;
  text-align: center;
  letter-spacing: .1em;
  background: #221714
}
.el__newsTtl--red {
  background: #e60012
}
.el__instaBtn,
.el__instaBtn3,
.el__instaBtn4 {
  background: linear-gradient(135deg,#427eff 0,#f13f79 40%,#ffdc42 97%);
  text-decoration: none
}
.el__newsBox {
  padding-left: 15px
}
.el__newsItem {
  padding: 3px 0;
  margin-bottom: 5px;
  font-size: 1.25rem;
  line-height: 1.2
}
.el__newsItem .red {
  color: #e60012
}
.bl__bnrBox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between
}
.bl__bnrBox > div {
  -webkit-transition: .3s;
  transition: .3s;
  display: block;
  width: calc(50% - 10px);
  text-decoration: none
}
.bl__bnrBox>div:hover,
.linkTransparency:hover {
  opacity: .6
}
.bl__bnrBox > div img {
  width: 100%
}
.linkTransparency {
  -webkit-transition: .3s;
  transition: .3s
}
.el__instaBtn {
  position: relative;
  display: inline-block;
  padding: 3px 1em;
  color: #fff;
  border-radius: 5px
}
.el__instaBtn::before {
  -webkit-transition: .3s;
  transition: .3s;
  background: linear-gradient(135deg,#75a1ff 0,#f46f9a 40%,#ffe575 97%);
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  content: "";
  border-radius: 5px;
  opacity: 0
}
.el__instaBtn__txt {
  position: relative;
  z-index: 1;
  padding-right: 8px;
  font-size: 100%;
  letter-spacing: .08em;
  vertical-align: 3px
}
.el__instaBtn__ico {
  position: relative;
  z-index: 1;
  font-size: 150%
}
.el__instaBtn:hover::before {
  opacity: 1
}
.bl__instaHeader {
  position: absolute;
  top: 0;
  right: 0;
  margin-right: .8rem;
  text-align: right
}
.bl__hotelName,
.el__instaBtn3,
.el__instaBtn4__inner {
  text-align: center;
  color: #fff
}
.bl__instaHeader .el__instaBtn,
.bl__instaHeader .el__instaBtn::before {
  border-radius: 0 0 5px 5px
}
.el__instaBtn2 {
  display: block;
  color: #fff;
  text-decoration: none
}
.el__instaBtn2 .icon-insta {
  display: block;
  margin-bottom: 5px;
  font-size: 280%
}
.el__instaBtn2 span {
  display: block
}
.el__instaBtn3 {
  display: block;
  width: 100%;
  padding: 10px 0
}
.el__instaBtn3 .icon-insta {
  font-size: 220%
}
.el__instaBtn4 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 100%;
  color: #fff
}
.el__instaBtn4__inner {
  display: block;
  line-height: 1
}
.el__instaBtn4__inner .icon-insta {
  width: 100%;
  font-size: 220%
}
.el__instaBtn4__inner span {
  display: block;
  margin-top: 3px;
  font-size: 1.2rem
}
@media screen and (min-width:641px) and (max-width:1024px) {
  .el__instaBtn4__inner .icon-insta {
    font-size: 200%
  }
  .el__instaBtn4__inner span {
    font-size: 1.1rem
  }
}
.bl__hotelName {
  margin: 1em 0
}
.bl__hotelName span {
  display: block
}
.bl__hotelName span:first-child {
  margin-bottom: .2em;
  font-size: 120%
}
.bl__hotelName span:last-child,
.el__fontSizeInsta {
  font-size: 85%
}
@media screen and (min-width:641px) {
  .bl__hotelName,
  .bl__instaHeader2 {
    display: none
  }
}
@media screen and (max-width:640px) {
  .mgTB10 {
    margin-top: 5px;
    margin-bottom: 5px
  }
  .mgTB20 {
    margin-top: 10px;
    margin-bottom: 10px
  }
  .mgTB40 {
    margin-top: 20px;
    margin-bottom: 20px
  }
  .mgTB60 {
    margin-top: 30px;
    margin-bottom: 30px
  }
  .mgTB80 {
    margin-top: 40px;
    margin-bottom: 40px
  }
  .mgTB200 {
    margin-top: 100px;
    margin-bottom: 100px
  }
  .pdTB10 {
    padding-top: 5px;
    padding-bottom: 5px
  }
  .pdTB20 {
    padding-top: 10px;
    padding-bottom: 10px
  }
  .pdTB40 {
    padding-top: 20px;
    padding-bottom: 20px
  }
  .pdTB60 {
    padding-top: 30px;
    padding-bottom: 30px
  }
  .pdTB80 {
    padding-top: 40px;
    padding-bottom: 40px
  }
  .pdTB200 {
    padding-top: 100px;
    padding-bottom: 100px
  }
  .mgB10 {
    margin-bottom: 5px
  }
  .mgB20 {
    margin-bottom: 10px
  }
  .mgB40 {
    margin-bottom: 20px
  }
  .mgB60 {
    margin-bottom: 30px
  }
  .mgB80 {
    margin-bottom: 40px
  }
  .mgB200 {
    margin-bottom: 100px
  }
  .pdB10 {
    padding-bottom: 5px
  }
  .pdB20 {
    padding-bottom: 10px
  }
  .pdB40 {
    padding-bottom: 20px
  }
  .pdB60 {
    padding-bottom: 30px
  }
  .pdB80 {
    padding-bottom: 40px
  }
  .pdB200 {
    padding-bottom: 100px
  }
  .mgT10 {
    margin-top: 5px
  }
  .mgT20 {
    margin-top: 10px
  }
  .mgT40 {
    margin-top: 20px
  }
  .mgT60 {
    margin-top: 30px
  }
  .mgT80 {
    margin-top: 40px
  }
  .mgT200 {
    margin-top: 100px
  }
  .pdT10 {
    padding-top: 5px
  }
  .pdT20 {
    padding-top: 10px
  }
  .pdT40 {
    padding-top: 20px
  }
  .pdT60 {
    padding-top: 30px
  }
  .pdT80 {
    padding-top: 40px
  }
  .pdT200 {
    padding-top: 100px
  }
  .el__instaBtn4__inner span,
  .el__newsItem,
  .el__newsTtl {
    font-size: 1rem
  }
  .bl__news {
    display: block
  }
  .el__newsTtl {
    margin-left: 4%
  }
  .el__newsBox {
    width: 100%;
    padding-right: 4%;
    padding-left: 10%
  }
  .bl__bnrBox {
    padding-right: 4%;
    padding-left: 4%
  }
  .bl__bnrBox > div {
    width: 100%
  }
  .bl__bnrBox > div:not(:last-child) {
    margin-bottom: 20px
  }
  .bl__instaHeader {
    display: none
  }
  .el__instaBtn4__inner .icon-insta {
    font-size: 180%
  }
  .headerLayout__menu {
    width: calc(250px + 50px);
    padding-right: 60px
  }
  .headerGroupNav__item,
  .headerHotelNav__item {
    border-bottom-style: dotted;
    border-bottom-width: 1px
  }
  .headerGroupNav__item:last-child,
  .headerHotelNav__item:last-child {
    border-bottom: none
  }
}
.el__kadomaruBgTxt {
  display: inline-block;
  padding: 5px 1em;
  color: #fff;
  background: #ddd;
  border-radius: 10px
}